.exchange_box{
  margin-top: -5px;

    .card{
      border: 0;
      border-radius: 10px;

      .card-header{
        background-color: #d84f00;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        color: white;
        font-weight: 700;
      }
  
      .card-block{
        padding-top: 10px;
        padding: 20px;
  
        .title{
          color: #ce6605;
          font-weight: 700;
        }
      }

      .form-group {
        border-color: #ce6605;
      }
    }
  }
  
  @media only screen and (max-width : 992px) {
    .card-header {
      font-size: 25px;
    }
  
    .title{
      margin-top: 30px;
      font-size: 20px;
    }
      
    .form-group {
      select {
        font-size: 20px;
        height: 50px !important;
      }
  
      input {
        font-size: 20px;
        height: 50px;
      }
    }
  
  
    #result {
      margin-bottom: 20px;
    }
  
    .btn-exchange {
      font-size: 20px;
    }
  }